.flex-1 { flex: 1; }

/*******************************
  Citas encabezado
***********************************/
.cita__wrap, .pagina__titulo {
    background-image: url(images/cita_bg.webp); 
    background-size: cover; background-position: center; background-repeat: no-repeat; padding-top: 115px; padding-bottom: 115px;    
    position: relative;
}
.cita__wrap .item, .pagina__titulo .item{
    background-color: rgba(255, 255, 255, .7); padding: 30px 22px; border-radius: 30px; font-size: 15px;
}
.cita__wrap .item img, .pagina__titulo .item img{ display: block; width: 32px; }
.pagina__titulo:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;    
    background: #243757;
    background: linear-gradient(0deg,rgba(36, 55, 87, 0) 0%, rgba(36, 55, 87, 0) 18%, rgba(36, 55, 87, 0.54) 100%);
    z-index: 1;
    left: 0; top: 0;
}
.pagina__titulo .container { z-index: 2; position: relative; }





/**********************************
  Lista de tratamientos
***********************************/
.tratamientos__wrap {
    display: grid; grid-template-columns: repeat(3, minmax(0, 1fr));
}
.tratamiento__item {
    border-bottom: 2px solid #243757;
    border-left: 2px solid #243757;
    border-right: 2px solid #243757;
    border-top: 5px solid #243757;
    border-radius: 20px;
    padding: 30px;
    background-color: #FFF;
}
.tratamiento__item h3{
    font-weight: 700;
    font-size: 18px;
    color: #243757;
    margin-bottom: 15px;
}
.tratamiento__item h3:before{
    content: ""; display: block; width: 50px; height: 50px; background-repeat: no-repeat; background-image: url(images/icon-check.svg);
}
.tratamiento__item p{    
    margin-bottom: 20px;
}
.tratamiento__item.tratamiento-adiccion-al-sexo h3:before{  background-image: url(images/icons/icon-adiccion.svg); }
.tratamiento__item.tratamiento-anorgasmia h3:before{  background-image: url(images/icons/icon-anorgasmia.svg); }
.tratamiento__item.tratamiento-coaching-sexual h3:before{  background-image: url(images/icons/icon-coaching.svg); }
.tratamiento__item.tratamiento-disfuncion-erectil h3:before{  background-image: url(images/icons/icon-disfuncion.svg); }
.tratamiento__item.tratamiento-dolor-coital h3:before{  background-image: url(images/icons/icon-dolor.svg); }
.tratamiento__item.tratamiento-eyaculacion-precoz h3:before{  background-image: url(images/icons/icon-precoz.svg); }
.tratamiento__item.tratamiento-eyaculacion-retardada h3:before{  background-image: url(images/icons/icon-retardada.svg); }
.tratamiento__item.tratamiento-falta-de-deseo-sexual h3:before{  background-image: url(images/icons/icon-deseo.svg); }
.tratamiento__item.tratamiento-parafilias h3:before{  background-image: url(images/icons/icon-parafilia.svg); }
.tratamiento__item.tratamiento-terapia-de-pareja h3:before{  background-image: url(images/icons/icon-terapia.svg); }
.tratamiento__item.tratamiento-vaginismo h3:before{  background-image: url(images/icons/icon-vaginismo.svg); }

/*******************************
  Formulario
***********************************/
#sib_signup_form_3 .condiciones label,
#sib_signup_form_5 .condiciones label{
    font-size: 15px;
}
#sib_signup_form_3 .form-control,
#sib_signup_form_5 .form-control {
    border: 1px solid #243757; border-radius: 30px; background: none; color: #243757;
    width: 100%; padding: 10px 15px; font-size: 16px;
}
#sib_signup_form_3 textarea.form-control,
#sib_signup_form_5 textarea.form-control {
    height: 100px;
}
#sib_signup_form_3 select.form-control,
#sib_signup_form_5 select.form-control {
    appearance: none;
}


/*******************************
  Menu
***********************************/
#menu__tratamientos,
#menu__nosotros,
#menu__centros { position: fixed; left: 0; top: 80px; width: 100%; }
#menu__tratamientos .containerMenu { display: grid; grid-template-columns: repeat(6, minmax(0, 1fr)); gap: 15px; max-width: 1500px; margin: auto; }
#menu__tratamientos li,
#menu__nosotros li,
#menu__centros li { border: 2px solid #dacebf; border-radius: 20px; padding: 12px 30px; }
#menu__tratamientos li:hover,
#menu__nosotros li:hover,
#menu__centros li:hover { border: 2px solid #243757; }
#menu__tratamientos a,
#menu__nosotros a,
#menu__centros a { display: block;  text-align: center; text-wrap: auto; font-weight: 500; line-height: 1.1em; font-size: 14px; }
#menu__tratamientos a:before,
#menu__nosotros a:before,
#menu__centros a:before { content: ""; width: 32px; height: 32px; display: block; margin: auto; margin-bottom: 10px; background-repeat: no-repeat; background-size: 100% auto; }
#menu__nosotros a:before,
#menu__centros a:before { width: 62px; height: 62px; }

#menu__tratamientos a.submenu-adiccion-al-sexo:before { background-image: url(images/icons/icon-adiccion.svg); }
#menu__tratamientos a.submenu-anorgasmia:before { background-image: url(images/icons/icon-anorgasmia.svg); }
#menu__tratamientos a.submenu-coaching-sexual:before { background-image: url(images/icons/icon-coaching.svg); }
#menu__tratamientos a.submenu-disfuncion-erectil:before { background-image: url(images/icons/icon-disfuncion.svg); }
#menu__tratamientos a.submenu-dolor-coital:before { background-image: url(images/icons/icon-dolor.svg); }
#menu__tratamientos a.submenu-eyaculacion-precoz:before { background-image: url(images/icons/icon-precoz.svg); }
#menu__tratamientos a.submenu-eyaculacion-retardada:before { background-image: url(images/icons/icon-retardada.svg); }
#menu__tratamientos a.submenu-falta-de-deseo-sexual:before { background-image: url(images/icons/icon-deseo.svg); }
#menu__tratamientos a.submenu-parafilias:before { background-image: url(images/icons/icon-parafilia.svg); }
#menu__tratamientos a.submenu-terapia-de-pareja:before { background-image: url(images/icons/icon-terapia.svg); }
#menu__tratamientos a.submenu-vaginismo:before { background-image: url(images/icons/icon-vaginismo.svg); }


#menu__nosotros { position: fixed; left: 0; top: 80px; width: 100%; }
#menu__nosotros .containerMenu { display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); gap: 15px; max-width: 1500px; margin: auto; }
#menu__nosotros a.submenu-bh:before { background-image: url(images/icons/icon-bh.svg); }
#menu__nosotros a.submenu-trabajamos:before { background-image: url(images/icons/icon-trabajamos.svg); }
#menu__nosotros a.submenu-equipo:before { background-image: url(images/icons/icon-equipo.svg); }

#menu__centros { position: fixed; left: 0; top: 80px; width: 100%; }
#menu__centros .containerMenu { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 15px; max-width: 1500px; margin: auto; }
#menu__centros a.submenu-barcelona:before { background-image: url(images/icons/icon-marker.svg); }
#menu__centros a.submenu-madrid:before { background-image: url(images/icons/icon-marker.svg); }


/*****************************************
  Formulario Tratamientos
******************************************/
.tratamiento__form {
    max-width: 540px; background-color: #FFF; border-radius: 10px; padding: 30px 35px; margin: auto;
}
.tratamiento__form h3{ font-size: 16px; text-align: center; font-weight: 700; margin-bottom: 20px; }
.tratamiento__form input.form-control { background: #fff;
    border: 1px solid #243757;
    border-radius: 30px; width: 100%; padding: 10px 15px; font-size: 16px; }


/****************************************
  Responsive
*****************************************/
@media screen and (max-width:767px) {
    .md:flex-col { flex-direction: column; }
    .tratamientos__wrap {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}
